body, html {
	margin: 0px;
	padding: 0px;
	background: #f4eae1;
	font-family: 'Crimson Text', serif;
	font-size: 11pt;
	font-weight: 300;
	color: #470D32;
	height:100%; }
	
a{color:#000;text-decoration: none; font-weight:bold;}
a:hover {color:#F5F1EE; font-weight:bold;}

#wrapper {
	width: 852px;
	background: #f4eae1;
	margin: 20px auto 15px auto;
	border-color: #000;
	border-style: solid;
	border-width: 1px;}
	
	

.td2 { 
	background-image:url(http://www.never-mind.org/airlea/tausta3.png);
	font-size: 16px; 
	font-family: 'Crimson Text', serif;
	color:#470D32;
	text-align:justify;
	line-height: 23px; 
	letter-spacing: normal;}

.nimi { 
	font-size:28px;
	text-transform:uppercase;
	word-spacing:10px;
	font-weight:bold;}

.teksti { 
	font-size:20px;
	text-transform:uppercase;
	word-spacing:10px;
	font-weight:bold;}

.ika { 
	font-size:10px;
	font-family: Verdana; 
	color:#404000;}

.simgame { 
	font-size:12px;
	text-transform:uppercase;
	word-spacing:5px;
	font-weight:bold;}

.laatikko {
font-size: 15px; 
font-family: 'Crimson Text', serif;
color:#470D32;
text-align:justify;
line-height: 17px; 
letter-spacing: normal;}


.area {
background-image:url(http://www.never-mind.org/airlea/tausta33.png);
font-size: 15px; 
font-family: 'Crimson Text', serif;
color:#470D32;
text-align:justify;
line-height: 17px; 
text-transform:uppercase;
width: 90%;
height="300px"
}

.areaot {
font-size:12px; 
font-weight:bold;
}

.väli  {
font-size:15px; 
font-weight:bold;
}

.sukutaulu {
	width:90%;
	height:300px;
	padding:8px;
	border:0;
	word-spacing:normal;}

.kuva {
	border:1px solid #000;
        height:300px;
}

h2 {
font-family: 'Crimson Text', serif;
font-size: 23px;
word-spacing:5px;
letter-spacing:4px;
margin-bottom:2px;
}